html,
body {
    padding: 0;
    margin: 0;
}

#gameArea {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* background-color: red; */
    margin: 0;
}

#myCanvas {
    position: absolute;
    width: 100%;
    /* background-color: red; */
    margin: 0;
}